<?xml version="1.0" encoding="utf-8"?>
<project>
	<PreviewIconFile>preview_icon.png</PreviewIconFile>
	<ItemDescriptionShort/>
	<ModDataPath>E:/DarkestDungeon Test Ver/dlc/300 chiyofox/</ModDataPath>
	<Title>「花间诗剑」The Flowery Poet Class</Title>
	<Language>english</Language>
	<UpdateDetails/>
	<Visibility>private</Visibility>
	<UploadMode>direct_upload</UploadMode>
	<VersionMajor>1</VersionMajor>
	<VersionMinor>1</VersionMinor>
	<TargetBuild>0</TargetBuild>
	<Tags>
		<Tags>Class</Tags>
		<Tags>New Class</Tags>
	</Tags>
	<ItemDescription/>
	<PublishedFileId>2989632730</PublishedFileId>
</project>

